msgid ""
msgstr ""
"Project-Id-Version: f123-files\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-07-01 13:56-0400\n"
"PO-Revision-Date: 2019-07-13 14:59\n"
"Last-Translator: Fernando Botelho (FernandoBotelho)\n"
"Language-Team: Portuguese, Brazilian\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: f123-files\n"
"X-Crowdin-Language: pt-BR\n"
"X-Crowdin-File: /master/po/select-language/select-language.sh.pot\n"

#: files/usr/lib/F123-wrappers/select-language.sh:51
msgid "Please press 'Enter' if you will use F123Light in English, or use the up and down arrow keys to select another language. Press 'Enter' once you have found the language you would like to use most often in this computer."
msgstr "Por favor pressione Enter se for usar o F123Light em Inglês, ou use as teclas cima e baixo para selecionar outro idioma. Pressione Enter quando tiver encontrado o idioma que gostaria de usar com mais frequência neste computador."

#: files/usr/lib/F123-wrappers/select-language.sh:108
msgid "-e"
msgstr ""

